
body { background-color: white }
a:link { color: #C91032; text-decoration: none; font-weight: bold; }
a:visited { color: #C91032; text-decoration: none; font-weight: bold; }
a:hover   { color: #E53944; text-decoration: none; font-weight: bold; }
h2 { font-size: 18px; font-weight: bold; margin: 0 0 0.5em 0; }
h3 { font-size: 14px; font-weight: bold; margin: 1.5em 0 0.5em 0; border-bottom: 1px solid #aaa; padding: 0 0 0.3em 0; }
p { margin: 0 0 0.5em 0; }
ul { margin-top: 1em; margin-bottom: 1em; }
.metro { color: #00B089;}
.interact { color: #4493D0;} 
.reg10ver  { color: #27639B; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.hl10ver { color: #27639B; font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
.reg12ver { color: #27639B; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
.hl12ver { color: #27639B; font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
.copyright { color: #27639B; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif  }
.reg10input  { color: #27639B; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-style: normal; font-weight: normal }
.reg10blinput  { color: #4493D0; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-style: normal; font-weight: normal }
.reg12ar { color: #27639B; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal }
.reg12grar  { color: #00B089; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal }
.reg12padded  { color: #5e5e5e; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-style: normal; font-weight: normal;}
.reg12input  { color: #27639B; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-style: normal; font-weight: normal }
.reg12blinput  { color: #4493D0; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal }
.inputlogin  { color: #4493D0; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 175px; height: 21px }
.inputavastreet  { color: #4493D0; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 175px; height: 21px }
.inputavanum  { color: #4493D0; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 80px; height: 21px }
.inputsearch  { color: #00B089; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 131px; height: 20px }
.inputcontact { color: #27639B; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 110px; height: 21px }
.inputcontactcomment { color: #27639B; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 449px; height: 186px }
.inputtms { color: #27639B; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 380px; height: 21px }
.inputorder { color: #27639B; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 160px; height: 21px }
.inputordercomment { color: #27639B; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 468px; height: 60px }
.inputorderilcomment { color: #27639B; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 460px; height: 60px }
.selectcity { color: #00B089; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal; width: 182px; height: 204px }

.reg12grinput  { color: #00B089; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif; font-style: normal; font-weight: normal }
.hl12ar { color: #27639B; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }
.reg14ar { color: #27639B; font-style: normal; font-weight: normal; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }
.reg16ar { color: #27639B; font-style: normal; font-weight: normal; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }
.reg12arbgg { color: #27639B; font-style: normal; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }
.hl12arbgg { color: #27639B; font-style: normal; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif }
.hl16gr  { color: #00B089; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss,  sans-serif }

.tabcont  { color: #5e5e5e; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-style: normal; font-weight: normal; padding: 5px }
.tabheadcont  {  background-color:  #00B089; color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-style: normal; font-weight: normal; padding: 5px }
.tabcompcont  {  background-color:  #27639B; color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; font-style: normal; font-weight: normal; padding: 5px }

.news {
	margin:0px;
	padding:0px;
	background-color:#107610; 
	width:166px; 
	height:368px; 
	text-align:center; 
	overflow:hidden;
}
.newsbul {
	margin:0px;
	padding:0px;
	padding-top:12px;
	padding-bottom:12px;
	width:166px; 
	color:#FFF;
	background:url(/images/gr_bg.gif);
	background-position: center top;
	background-repeat:repeat;
	border-bottom: solid 1px #FFF;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	text-align:center;
}
.newsbul .hl {
	font-size:14px;
	text-transform:uppercase;
}
.newsbul br {
	font-size:7px;
	text-transform:uppercase;
}
.newsbul a:link { 
	color: #FFF; 
	text-decoration: none; 
}
.newsbul a:visited { 
	color: #FFF; 
	text-decoration: none; 
}
.newsbul a:hover   { 
	color: #FFF; 
	text-decoration:underline; 
}
.newsbulred {
	background:url(/images/red_bg.gif);
	background-color:#D6D61E;
	color: black;
}
.newsbulred a:link, .newsbulred a:visited, .newsbulred a:hover {
	color: black;
}

.highlighted {
	background-color: #ffffbb;
}
